.ty-mainbox-body .ty-wysiwyg-content {
    padding: 0 !important;
}


.tygh-content > .container-fluid .container-fluid-row:nth-child(2) {
    max-width: none;
}

.tygh-content > .container-fluid .container-fluid-row:nth-child(2) > .row-fluid {
    padding: 0;
}

.ty-mainbox-title {
    display: none;
}

.ins-fon {
    background-image: url("/images/custom/fon/insurance.jpg");
    background-position: center center!important;
    background-size: cover!important;
    background-repeat: no-repeat!important;
}

.ins-fon2 {
    background: #656565 url("https://finleo.ru/images/custom/fon/insurance_dop.jpg") no-repeat center center;
    background-size: cover;
}

.ins-fon3 {
    background-image: url("https://finleo.ru/images/custom/fon/kmz.jpg");
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.main-text {
}


.read-list {
    padding: 60px 20px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    gap: 100px;
}

.send-request.open {
    top: calc(calc(var(--vh, 1vh) * 100) - 80px);
}

@media (max-width: 750px) {

    .send-request-win {
        margin-bottom: 8px !important;
        justify-content: center;
    }

    .send-request_text {
        display: none;
    }

}